Help needed?

Brian Morrison bdm at fenrir.org.uk
Sun Aug 15 03:32:30 EDT 2010


On Sun, 15 Aug 2010 00:57:37 +0100
eyekay <eyekay234 at gmail.com> wrote:

> Hello,
> 
> can anyone tell me where i can download a pre compiled version of
> pidgin with voice and video support for a linux machine(fedora or
> ubuntu).

Install pidgin, then:

These are required to use pidgin voice+video:

 * farsight2
 * gstreamer
 * gstreamer-plugins-bad-free
 * gstreamer-plugins-base
 * gstreamer-plugins-good
 * gstreamer-python
 * libnice


This one is required to use XMPP video chat with clients using GMail's
integrated client (so it's recomended):
 * gstreamer-ffmpeg

That's for Fedora, I don't know about Ubuntu....

-- 

Brian Morrison

                "I am not young enough to know everything"
                                                          Oscar Wilde



More information about the Support mailing list